Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0030205
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Retail Modules] Web POSmajoralways2015-06-11 17:312015-07-28 13:30
ReporterOrekariaView Statuspublic 
Assigned ToOrekaria 
PrioritynormalResolutionfixedFixed in VersionRR15Q2.3
StatusclosedFix in branchFixed in SCM revision26c45058573b
ProjectionnoneETAnoneTarget VersionRR15Q2.3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0030205: Wrong key strokes when "Use External Input" is active

DescriptionWrong key strokes when "Use External Input" is active
Steps To ReproduceIn the ERP
In the POS terminal type of a terminal
Activate the Use External Input

In the WebPOS
Add a product
Tap in the line
In the Edit, write 12345678

Verify that only 2468 is written
TagsNo tags attached.
Attached Filespatch file icon Q2.1_core_30162.patch [^] (1,357 bytes) 2015-06-18 15:54 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0030162 closedOrekaria Wrong key strokes when "Use External Input" is active 

-  Notes
(0078824)
hgbot (developer)
2015-07-15 17:10

Repository: retail/backports/3.0RR15Q2.3/org.openbravo.mobile.core
Changeset: 26c45058573b3e7525d765279c81d18a5bcaedae
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Jul 15 17:09:43 2015 +0200
URL: http://code.openbravo.com/retail/backports/3.0RR15Q2.3/org.openbravo.mobile.core/rev/26c45058573b3e7525d765279c81d18a5bcaedae [^]

Fixed issue 30205. The 'OB.MobileApp.keyPressProcessed' variable is correctly deleted

---
M web/org.openbravo.mobile.core/source/component/ob-terminal-component.js
---
(0079095)
guilleaer (developer)
2015-07-28 13:30

Tested & verified

- Issue History
Date Modified Username Field Change
2015-06-18 15:53 Orekaria Type defect => backport
2015-06-18 15:53 Orekaria Target Version => RR15Q2.3
2015-06-18 15:54 Orekaria File Added: Q2.1_core_30162.patch
2015-07-15 17:10 hgbot Checkin
2015-07-15 17:10 hgbot Note Added: 0078824
2015-07-15 17:10 hgbot Status scheduled => resolved
2015-07-15 17:10 hgbot Resolution open => fixed
2015-07-15 17:10 hgbot Fixed in SCM revision => http://code.openbravo.com/retail/backports/3.0RR15Q2.3/org.openbravo.mobile.core/rev/26c45058573b3e7525d765279c81d18a5bcaedae [^]
2015-07-28 13:30 guilleaer Review Assigned To => guilleaer
2015-07-28 13:30 guilleaer Note Added: 0079095
2015-07-28 13:30 guilleaer Status resolved => closed
2015-07-28 13:30 guilleaer Fixed in Version => RR15Q2.3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker